## org.eclipse.datatools.enablement.ase
Interface ISybaseASECatalogWebServiceTable

All Superinterfaces:
  ISybaseASECatalogProxyTable, ISybaseASECatalogTable

All Known Implementing Classes:
  SybaseASECatalogWebServiceTable

    public interface ISybaseASECatalogWebServiceTable

extends ISybaseASECatalogProxyTable

Method Summary
`java.lang.String` `getMethodSuper()`
`java.lang.String` `getWSDLURISuper()`

Methods inherited from interface org.eclipse.datatools.enablement.ase.ISybaseASECatalogProxyTable
`getExternalPathSuper, getExternalTypeSuper, getFileDelimiterSuper, isExistingSuper`

Methods inherited from interface org.eclipse.datatools.enablement.ase.ISybaseASECatalogTable

`getColumnsSuper, getConcurrencyOptThresholdSuper, getConstraintsSuper, getExpRowSizeSuper, getFillFactorSuper, getIdentityGapSuper, getIndexSuper, getLockPromotionSuper, getLockSchemaSuper, getMaxRowPerPageSuper, getPartitionConditionSuper, getPartitionsSuper, getPrivilegesSuper, getReservePageGapSuper, getSegmentSuper, getTableLoader, getTableOnlyCacheInfoSuper, getTextImageSegmentSuper, getTextOnlyCacheInfoSuper, getTriggersSuper`

Method Detail

### getMethodSuper

    java.lang.String getMethodSuper()

### getWSDLURISuper

    java.lang.String getWSDLURISuper()